@charset "shift_jis";
@media print, screen and (min-width: 751px) {
	p,
	.question,
	.answer{
		font-size: 16px;
		font-size: 1.6rem;
	}
	.heading03{
		font-size: 20px;
		font-size: 2rem;
		margin-bottom: 10px;
	}
	.section03 > p{
		line-height: 35px;
	}
	.section03 ul> li{
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 30px;
	}
	.breadcrumb{
		border-bottom: 1px solid #efefef;
		padding: 40px 0 20px;
	}
	.heading02{margin-bottom: 30px;}
	.F17{font-size: 17px;font-size: 1.7rem;}
	.F20{font-size: 20px;font-size: 2rem;}
	.F26{font-size: 26px;font-size: 2.6rem;}
/* increaseBox
------------------------------------------------------ */
	.increaseBox01{
		background: url(/img-files/shopping/pc_increase_bg01.png);
		margin-top: 40px;
		margin-right: calc(((100vw - 100%) / 2) * -1);
		margin-bottom: 108px;
		margin-left: calc(((100vw - 100%) / 2) * -1);
		padding: 0 calc((100vw - 100%) / 2);
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.increaseBox01 .colLayout.col2 > .col{
		width: 45.8%;
		margin: 0 80px 0 0;
	}
	.increaseMt30{
		margin-top: 30px;
	}
	.increaseBox01in{
		margin: 0 120px;
	}
	.increaseBox01 .colLayout.col2 > .col >p{
		position: relative;
		display: inline-block;
		padding: 0 40px;
		margin-top: 15px;
	}
	.increaseBox01 .colLayout.col2 > .col >p::before{
		content: '';
		position: absolute;
		top: 40%;
		left: 0;
		display: inline-block;
		width: 28px;
		height: 2px;
		background-color: #c59797;
	}
	.increaseBox01 .colLayout.col2 > .col > div >img,
	.increaseBox01 .colLayout.col2 > .col > div > p >img{
		-moz-box-shadow: 2px 2px 7px 0 rgba(0,0,0,0.2);
		-webkit-box-shadow: 2px 2px 7px 0 rgba(0,0,0,0.2);
		-o-box-shadow: 2px 2px 7px 0 rgba(0,0,0,0.2);
		-ms-box-shadow: 2px 2px 7px 0 rgba(0,0,0,0.2);
	}
	.increaseBox02{
		background-color: #f0f0f0;
		padding: 25px 30px 30px;
		margin: 30px 0 60px;
	}
	.increaseBox02 .increaseTxStrong{
		font-size: 20px;
		font-size: 2rem;
		font-weight: bold;
		color: #a5001e;
	}
	.increaseBox02 p,
	.increaseBox02 ul li{
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.8;
	}
/* increaseApplicationBox
------------------------------------------------------ */
	.increaseApplicationBox .colLayout .col {
		position: relative;
		padding-right: 20px;
		width: 25%;
	}
	#tab01 .increaseApplicationBox .colLayout .col .colInner{
		border-right: solid 1px #a5001e;
		height: 390px;
	}
	#tab02 .increaseApplicationBox .colLayout .col .colInner{
		border-right: solid 1px #a5001e;
		height: 450px;
	}
	.increaseApplicationBox .colLayout .col:before {
		content: "";
		position: absolute;
		right: 0;
		top: 50%;
		margin-top: -30px;
		height: 0;
		width: 0;
		border-top: solid 30px transparent;
		border-right: solid 0 transparent;
		border-bottom: solid 30px transparent;
		border-left: solid 20px #a5001e;
		z-index: 1;
	}
	.increaseApplicationBox .colLayout .col:after {
		content: "";
		position: absolute;
		right: 1px;
		top: 50%;
		margin-top: -30px;
		height: 0;
		width: 0;
		border-top: solid 30px transparent;
		border-right: solid 0px transparent;
		border-bottom: solid 30px transparent;
		border-left: solid 20px #ffffff;
		z-index: 2;
	}
	.increaseApplicationBox .colLayout .col:last-child:before {
		content: none;
		border: none;
	}
	.increaseApplicationBox .colLayout .col:last-child:after {
		content: none;
		border: none;
	}
	.increaseApplicationBox .colLayout .col:last-child {
		padding: 0;
	}
	#tab01 .increaseApplicationBox .colLayout .col:last-child .colInner,
	#tab02 .increaseApplicationBox .colLayout .col:last-child .colInner{
		border-right: none;
		height: 390px;
	}
	.increaseApplicationBox .colLayout .col .colInner > figure{
		margin-bottom: 25px;
	}
	.increaseApplicationBox .colLayout .col .colInner > p{
		padding: 0 25px 0 5px;
		font-size: 16px;
		font-size: 1.6rem;
	}
	.increaseApplicationBox .colLayout.col4 > .col{
		margin-right: 0;
	}
/* arowBox
------------------------------------------------------ */
	.increaseBox04{
		margin-top: 100px;
		background-color: #f4efe6;
		padding: 25px 0 30px;
		font-size: 16px;
		font-size: 1.6rem;
	}
	.increaseBox04In{
		margin: 0 30px;
	}
	.arowBox{
		padding: 25px 0 33px 0;
		border-bottom: solid 2px #c3bdb4;
		position: relative;
		font-size: 18px;
		font-size: 1.8rem;
	}
	.arowBox::before {
		position: absolute;
		content: "";
		width: 0;
		height: 0;
		bottom: -26px;
		left: 50%;
		border-style: solid;
		border-width: 26px 25px 0 25px;
		border-color: #c3bdb4 transparent transparent transparent;
	}
	.arowBox::after{
		position: absolute;
		content: "";
		width: 0;
		height: 0;
		bottom: -23px;
		left: 50%;
		border-style: solid;
		border-width: 26px 25px 0 25px;
		border-color: #f4efe6 transparent transparent transparent;
	}
	.arowBoximg{
		position: relative;
	}
	.arowBoximg p{
		text-align: center;
		font-size: 18px;
		font-size: 1.8rem;
	}
	.arowBoximg figure{
		position: absolute;
		top: -37px;
		right: 10%;
	}
	.txtLarge01 {
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.4;
	}
	.txtLarge02 {
		font-size: 30px;
		font-size: 3rem;
		text-align: center;
		padding: 45px 0 30px;
	}
	.increaseBox04 .btnList01 > li.type03 a.btnMarket{
		padding: 8px 0;
	}
	.arowBox02 p{
		padding-top: 45px;
	}
	.increaseBox04 .btnList01.arowBox02 .btnList01{
		margin-top: 25px;
	}
/* increaseTx
------------------------------------------------------ */
	.increaseTx01{
		position: relative;
		display: block;
		margin: 0 30px;
		text-align: center;
	}
	.increaseTx01::before,
	.increaseTx01::after{
		content: '';
		position: absolute;
		top: 50%;
		display: inline-block;
		width: 240px;
		height: 1px;
		background-color: #bfbfbf;
	}
	.increaseTx01::before{
		left: 0;
	}
	.increaseTx01::after{
		right: 0;
	}
	.increaseTx02{
		position: relative;
		display: block;
		text-align: center;
		font-size: 30px;
		font-weight: bold;
		margin: 70px 0 60px 0;
	}
	.increaseTx02::before,
	.increaseTx02::after{
		content: '';
		position: absolute;
		top: 50%;
		display: inline-block;
		width: 420px;
		height: 2px;
		background-color: #ebbdc5;
	}
	.increaseTx02::before{
		left: 0;
	}
	.increaseTx02::after{
		right: 0;
	}
	.increaseTx03{
		font-size: 20px;
		font-weight: bold;
		padding: 15px 0 25px;
	}
	.increaseTx04 .ast{
		padding: 0 25px 0 0;
	}
	
/* List
------------------------------------------------------ */
	.increaseList01 li{
		position: relative;
		padding-left: 1em;
	}
	.increaseList01 :before{
		content: "E";
		position: absolute;
		top: 0;
		left: -5px;
	}
/* Link
------------------------------------------------------ */
	.linkTxt01{
		font-size: 16px;
		font-size: 1.6rem;
	}
/* TAB PARTS
------------------------------------------------------ */
.tabBox01 {
	margin: 40px 0 90px 0;
}
.tabBox01 .tabLayout02 {
	padding: 0 20px;
	overflow: hidden;
}
.tabBox01 .tabLayout02 li {
	display: table;
	float: left;
}
.tabBox01 .tabLayout02.col2 li {
	width: 49%;
	margin-right: 20px;
	height: 64px;
}
.tabBox01 .tabLayout02 li:last-child {
	margin-right: 0;
}
.tabBox01 .tabLayout02 li a {
	display: table-cell;
	padding: 20px 0;
	vertical-align: middle;
	text-align: center;
	border: solid 2px #a5001e;
	border-bottom: solid 4px #a5001e;
	background-color: #ffffff;
	text-decoration: none;
	color: #222222;
	font-size: 20px;
	-webkit-border-radius: 10px 10px 0 0;
		 -moz-border-radius: 10px 10px 0 0;
					border-radius: 10px 10px 0 0;
	font-weight: bold;
}
.tabBox01 .tabLayout02 li.active a {
	background-color: #a5001e;
	color: #ffffff;
	font-weight: bold;
	border-bottom: none;
}
	.tabBox01 .tabLayout02 li a:hover{
		color: #222222;
		text-decoration: none;
		background-color: #ffffff;
	}
	.tabBox01 .tabLayout02 li.active a:hover{
		color: #ffffff;
		background-color: #a5001e;
	}
.tabBox01 .tabContents01 {
	margin-top: -4px;
	padding: 40px 30px 0;
	border-top: solid 4px #a5001e;
}
.tabBox01 .tabContents01 > *:first-child {
	margin-top: 0 !important;
}
	.increaseMt50{
		margin-top: 50px;
	}
/* pinkBox
------------------------------------------------------ */
	.pinkBox{
		background-color: #ffedf0;
		padding: 25px 20px;
		margin-top: 40px
	}
	.pinkBoxLead{
		font-size: 18px;
		font-size: 1.8rem;
	}
	.pinkBox figure{
		margin: 25px 0;
	}

/* BUTTON PARTS type02
------------------------------------------------------ */
	.btnBox02{
		margin-top: 55px;
	}
.increaseBox03 .btnLink01,
.increaseBox03 .btnList01 {
	margin-top: 25px;
}
.increaseBox03 .btnLink01 .btnBnr {
	margin-right: 20px;
	vertical-align: middle;
}
.increaseBox03 .btnLink01.catalogBtn01 a {
	padding: 24px 125px 22px 160px;
	position: relative;
	overflow: hidden;
}
.increaseBox03 .btnLink01.catalogBtn01 a .btnBnr {
	position: absolute;
	top: 8px;
	left: 20px;
}
.increaseBox03 .btnList01 > li + li {
	margin-top: 15px;
}
.increaseBox03 .btnLink01 a,
.increaseBox03 .btnLink01 input,
.increaseBox03 .btnList01 > li a,
.increaseBox03 .btnList01 > li input {
	display: inline-block;
	width: 750px;
	min-height: 80px;
	position: relative;
	padding: 19px 0 17px 0;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #a5001e;
	border-bottom: solid 3px #760015;
	-webkit-border-radius: 9px;
		 -moz-border-radius: 9px;
					border-radius: 9px;
}
.increaseBox03 .btnLink01.typeColBtn01 a,
.increaseBox03 .btnLink01.typeColBtn01 input,
.increaseBox03 .btnList01.typeColBtn01 > li a,
.increaseBox03 .btnList01.typeColBtn01 > li input {
	width: 100%;
	font-size: 16px;
	font-size: 1.6rem;
}
.increaseBox03 .btnLink01 input,
.increaseBox03 .btnList01 > li input {
	border-top: none;
	border-left: none;
	border-right: none;
	cursor: pointer;
	-webkit-appearance: none;
		 -moz-appearance: none;
					appearance: none;
}
.increaseBox03 .btnLink01.type02 a,
.increaseBox03 .btnLink01.type02 input,
.increaseBox03 .btnList01 > li.type02 a,
.increaseBox03 .btnList01 > li.type02 input,
.increaseBox03 .btnLink01.back a,
.increaseBox03 .btnLink01.back input {
	color: #222222;
	background-color: #e6e6e6;
	border-bottom: solid 2px #c8c8c8;
	position: relative;
	}
.increaseBox03 .btnLink01.type02 a span.btnLinkInner,
.increaseBox03 .btnLink01.type02 input span.btnLinkInner,
.increaseBox03 .btnList01 > li.type02 a span.btnLinkInner,
.increaseBox03 .btnList01 > li.type02 input span.btnLinkInner,
.increaseBox03 .btnLink01.back a span.btnLinkInner,
.increaseBox03 .btnLink01.back input span.btnLinkInner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	}
.increaseBox03 .btnLink01.type03 a,
.increaseBox03 .btnLink01.type03 input,
.increaseBox03 .btnList01 > li.type03 a,
.increaseBox03 .btnList01 > li.type03 input {
	color: #222222;
	background-color: #ffffff;
	border: solid 1px #a5a5a5;
	border-bottom: solid 3px #a5a5a5;
}
.increaseBox03 .btnLink01.pdf a,
.increaseBox03 .btnList01 > li.pdf a,
.increaseBox03 .btnLink01.xls a,
.increaseBox03 .btnList01 > li.xls a {
	padding: 11px 60px 7px 50px;
}
.increaseBox03 .btnLink01.txtSmall a,
.increaseBox03 .btnLink01.txtSmall input,
.increaseBox03 .btnList01.txtSmall > li a,
.increaseBox03 .btnList01.txtSmall > li input {
	padding: 12px 48px 10px 40px;
	font-size: 14px;
	font-size: 1.4rem;
}
.increaseBox03 .btnLink01.back a,
.increaseBox03 .btnLink01.back input {
	padding: 11px 35px 9px 48px;
	font-size: 14px;
	font-size: 1.4rem;
}
.increaseBox03 .btnLink01.noIcon a,
.increaseBox03 .btnLink01.noIcon input,
.increaseBox03 .btnList01 > li.noIcon a,
.increaseBox03 .btnList01 > li.noIcon input {
	padding: 19px 50px 17px 50px;
}
.increaseBox03 .btnLink01.txtSmall.noIcon a,
.increaseBox03 .btnLink01.txtSmall.noIcon input,
.increaseBox03 .btnList01.txtSmall > li.noIcon a,
.increaseBox03 .btnList01.txtSmall > li.noIcon input {
	padding: 12px 40px 10px 40px;
}
.increaseBox03 .btnLink01 a:after,
.increaseBox03 .btnList01 > li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	height: 32px;
	width: 32px;
	margin-top: -16px;
	background: url(/common-files/img/com_btn_ic01.png) no-repeat 0 0;
}
.increaseBox03 .btnLink01 input,
.increaseBox03 .btnList01 > li input {
	background-image: url(/common-files/img/com_btn_ic01.png);
	background-repeat: no-repeat;
	background-position: 96% 50%;
}
.increaseBox03 .btnLink01.type02 input,
.increaseBox03 .btnList01 > li.type02 input {
	background-color: #e6e6e6;
}
.increaseBox03 .btnLink01.blank a:after,
.increaseBox03 .btnList01 > li.blank a:after {
	background-image: url(/common-files/img/com_btn_ic02.png);
}
.increaseBox03 .btnLink01.pdf a:after,
.increaseBox03 .btnList01 > li.pdf a:after {
	background-image: url(/common-files/img/com_btn_ic03.png);
}
.increaseBox03 .btnLink01.xls a:after,
.increaseBox03 .btnList01 > li.xls a:after {
	background-image: url(/common-files/img/com_btn_ic04.png);
}
.increaseBox03 .btnLink01.type03 a:after,
.increaseBox03 .btnList01 > li.type03 a:after {
	background: url(/common-files/img/com_btn_ic13.png) no-repeat 0 0;
}
.increaseBox03 .btnLink01.type03.blank a:after,
.increaseBox03 .btnList01 > li.blank a:after {
	background-image: url(/common-files/img/com_btn_ic14.png);
}
.increaseBox03 .btnLink01.type03.pdf a:after,
.increaseBox03 .btnList01 > li.type03.pdf a:after {
	background-image: url(/common-files/img/com_btn_ic15.png);
}
.increaseBox03 .btnLink01.mail a:after,
.increaseBox03 .btnList01 > li.mail a:after {
	background-image: url(/common-files/img/com_btn_ic19.png);
	width: 27px;
	height: 27px;
	margin-top: -13px;
}

.increaseBox03 .btnList01 > li.noIcon a:after,
.increaseBox03 .btnLink01.noIcon a:after {
	display: none !important;
}
.increaseBox03 .btnLink01.noIcon input,
.increaseBox03 .btnList01 > li.noIcon input {
	background-image: none !important;
}
.increaseBox03 .btnLink01.txtSmall a:after,
.increaseBox03 .btnList01.txtSmall > li a:after {
	right: 8px;
	height: 28px;
	width: 28px;
	margin-top: -14px;
	background-image: url(/common-files/img/com_btn_ic05.png);
}
.increaseBox03 .btnLink01.txtSmall input,
.increaseBox03 .btnList01.txtSmall > li input {
	background-image: url(/common-files/img/com_btn_ic05.png);
}
.increaseBox03 .btnLink01.blank.txtSmall a:after,
.increaseBox03 .btnList01.txtSmall > li.blank a:after {
	background-image: url(/common-files/img/com_btn_ic06.png);
}
.increaseBox03 .btnLink01.pdf.txtSmall a:after,
.increaseBox03 .btnList01.txtSmall > li.pdf a:after {
	background-image: url(/common-files/img/com_btn_ic07.png);
}
.increaseBox03 .btnLink01.xls.txtSmall a:after,
.increaseBox03 .btnList01.txtSmall > li.xls a:after {
	background-image: url(/common-files/img/com_btn_ic08.png);
}
.increaseBox03 .btnLink01.type03.txtSmall a:after,
.increaseBox03 .btnList01.txtSmall > li.type03 a:after {
	background-image: url(/common-files/img/com_btn_ic16.png);
}
.increaseBox03 .btnLink01.type03.blank.txtSmall a:after,
.increaseBox03 .btnList01.txtSmall > li.type03.blank a:after {
	background-image: url(/common-files/img/com_btn_ic17.png);
}
.increaseBox03 .btnLink01.type03.pdf.txtSmall a:after,
.increaseBox03 .btnList01.txtSmall > li.type03.pdf a:after {
	background-image: url(/common-files/img/com_btn_ic18.png);
}
.increaseBox03 .btnLink01.mail.txtSmall a:after,
.increaseBox03 .btnList01.txtSmall > li.mail a:after {
	background-image: url(/common-files/img/com_btn_ic19.png);
	width: 27px;
	height: 27px;
	margin-top: -13px;
}
.increaseBox03 .btnLink01.back a:after {
	right: auto;
	left: 10px;
	height: 15px;
	width: 16px;
	margin-top: -9px;
	background-image: url(/common-files/img/com_back_ic01.png);
}
.increaseBox03 .btnLink01.back input {
	background-image: url(/common-files/img/com_back_ic01.png);
	background-position: 6% 50%;
}
.increaseBox03 .btnLink01.login {
	margin-top: 25px;
}
.increaseBox03 .btnLink01.login a {
	padding: 17px 105px 15px 105px;
}
.increaseBox03 .btnLink01.login input {
	padding: 17px 103px 15px 103px;
}
.increaseBox03 .btnLink01.login a:after {
	background-image: url(/common-files/img/com_btn_ic09.png);
}
.increaseBox03 .increaseBox03 .btnLink01.login input {
	background-image: url(/common-files/img/com_btn_ic09.png);
}
.increaseBox03 .btnLink01.login + .linkList01 {
	width: 260px;
	margin: 22px auto 0;
	font-weight: bold;
}
.increaseBox03 .btnLink01 a:hover,
.increaseBox03 .btnLink01 input:hover,
.increaseBox03 .btnList01 > li a:hover,
.increaseBox03 .btnList01 > li input:hover {
	margin-top: 0;
	background-color: #c04d62;
	border-bottom: solid 1px #9f4d5c;
	border-top: solid 2px #ffffff;
	color: #ffffff;
}
.increaseBox03 .btnLink01.type02 a:hover,
.increaseBox03 .btnLink01.type02 input:hover,
.increaseBox03 .btnList01 > li.type02 a:hover,
.increaseBox03 .btnList01 > li.type02 input:hover,
.increaseBox03 .btnLink01.back a:hover,
.increaseBox03 .btnLink01.back input:hover {
	color: #222222;
	background-color: #ebebeb;
	border-bottom: solid 1px #b7b7b7;
}
.increaseBox03 .btnLink01.type03 a:hover,
.increaseBox03 .btnLink01.type03 input:hover,
.increaseBox03 .btnList01 > li.type03 a:hover,
.increaseBox03 .btnList01 > li.type03 input:hover {
	color: #6c6c6c;
	background-color: #ffffff;
	border-bottom: solid 1px #b7b7b7;
}
.increaseBox03 .btnList01 > li a .sizeTxt {
	font-size: 14px;
	font-size: 1.4rem;
}
.increaseBox03 .btnLayout01 {
	margin-top: 30px;
}
.increaseBox03 .btnLayout01 + .btnLayout01 {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #a5a5a5;
}
.increaseBox03 .btnLayout01 .btnRight {
	width: 48%;
	float: right;
	margin-left: 2%;
}
.increaseBox03 .btnLayout01 .btnLeft {
	width: 48%;
	float: left;
	margin-right: 2%;
}
.increaseBox03 .btnLayout01 .btnRight .btnLink01 a,
.increaseBox03 .btnLayout01 .btnLeft .btnLink01 a{
	display: block;
	width: 100%;
}
.increaseBox03 .btnLayout01 .btnRight .btnLink01:first-child,
.increaseBox03 .btnLayout01 .btnLeft .btnLink01:first-child {
	margin-top: 0;
}
.increaseBox03 .btnLayout01 .detail {
	overflow: hidden;
}
.increaseBox03 .btnLayout01 .detail *:first-child {
	margin-top: 0 !important;
}
.increaseBox03 .btnLayout02 {
	margin-top: 40px;
}
.increaseBox03 .btnLayout02 .btnCol {
	width: 49.3%;
	float: left;
	margin-left: 1.4%;
}
.increaseBox03 .btnLayout02 .btnCol:nth-child(2n+1) {
	margin-left: 0;
}
.increaseBox03 .btnLayout02 .btnCol:nth-child(n+3) {
	margin-top: 1.4%;
}
.increaseBox03 .btnLayout02 .btnCol a {
	position: relative;
	display: table;
	width: 100%;
	padding: 20px 40px 20px 20px;
	background: #ffffff;
	border: 1px solid #dddddd;
	border-bottom-width: 3px;
	-webkit-border-radius: 5px;
		 -moz-border-radius: 5px;
					border-radius: 5px;
	overflow: hidden;
	color: #222222;
	text-decoration: none;
}
.increaseBox03 .btnLayout02 .btnCol a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 17px;
	margin-top: -12px;
	background: url(/common-files/img/com_arw_ic04.png) 0 0 no-repeat;
	width: 25px;
	height: 25px;
}
.increaseBox03 .btnLayout02 .btnCol a:hover {
	margin-top: 2px;
	border-bottom-width: 1px;
}
.increaseBox03 .btnLayout02 .btnCol a .btnFigure {
	display: table-cell;
	width: 24.5%;
	padding-right: 30px;
	vertical-align: top;
}
.increaseBox03 .btnLayout02 .btnCol a .btnFigure img {
	width: 129px;
}
.increaseBox03 .btnLayout02 .btnCol a .btnDetail {
	display: table-cell;
	width: 75.5%;
	vertical-align: middle;
}
.increaseBox03 [class*="btnList"].dpInlBlock {
	display: block !important;
}
/* BUTTON PARTS type03
------------------------------------------------------ */
.increaseBox04 .btnLink01,
.increaseBox04 .btnList01 {
	margin: 20px 30px 0;
}
.increaseBox04 .btnLink01 .btnBnr {
	margin-right: 20px;
	vertical-align: middle;
}
.increaseBox04 .btnLink01.catalogBtn01 a {
	padding: 24px 125px 22px 160px;
	position: relative;
	overflow: hidden;
}
.increaseBox04 .btnLink01.catalogBtn01 a .btnBnr {
	position: absolute;
	top: 8px;
	left: 20px;
}
.increaseBox04 .btnList01 > li + li {
	margin-top: 15px;
}
.increaseBox04 .btnLink01 a,
.increaseBox04 .btnLink01 input,
.increaseBox04 .btnList01 > li a,
.increaseBox04 .btnList01 > li input {
	display: inline-block;
	position: relative;
	padding: 19px 60px 17px 50px;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #a5001e;
	border-bottom: solid 3px #760015;
	-webkit-border-radius: 9px;
		 -moz-border-radius: 9px;
					border-radius: 9px;
}
.increaseBox04 .btnLink01.typeColBtn01 a,
.increaseBox04 .btnLink01.typeColBtn01 input,
.increaseBox04 .btnList01.typeColBtn01 > li a,
.increaseBox04 .btnList01.typeColBtn01 > li input {
	width: 100%;
	font-size: 16px;
	font-size: 1.6rem;
}
.increaseBox04 .btnLink01 input,
.increaseBox04 .btnList01 > li input {
	border-top: none;
	border-left: none;
	border-right: none;
	cursor: pointer;
	-webkit-appearance: none;
		 -moz-appearance: none;
					appearance: none;
}
.increaseBox04 .btnLink01.type02 a,
.increaseBox04 .btnLink01.type02 input,
.increaseBox04 .btnList01 > li.type02 a,
.increaseBox04 .btnList01 > li.type02 input,
.increaseBox04 .btnLink01.back a,
.increaseBox04 .btnLink01.back input {
	color: #222222;
	background-color: #e6e6e6;
	border-bottom: solid 3px #a5a5a5;
}
.increaseBox04 .btnLink01.type03 a,
.increaseBox04 .btnLink01.type03 input,
.increaseBox04 .btnList01 > li.type03 a,
.increaseBox04 .btnList01 > li.type03 input {
	width: 100%;
	color: #222222;
	background-color: #ffffff;
	border: solid 1px #c8c8c8;
	border-bottom: solid 3px #c8c8c8;
}
.increaseBox04 .btnLink01.pdf a,
.increaseBox04 .btnList01 > li.pdf a,
.increaseBox04 .btnLink01.xls a,
.increaseBox04 .btnList01 > li.xls a {
	padding: 11px 60px 7px 50px;
}
.increaseBox04 .btnLink01.txtSmall a,
.increaseBox04 .btnLink01.txtSmall input,
.increaseBox04 .btnList01.txtSmall > li a,
.increaseBox04 .btnList01.txtSmall > li input {
	padding: 12px 48px 10px 40px;
	font-size: 14px;
	font-size: 1.4rem;
}
.increaseBox04 .btnLink01.back a,
.increaseBox04 .btnLink01.back input {
	padding: 11px 35px 9px 48px;
	font-size: 14px;
	font-size: 1.4rem;
}
.increaseBox04 .btnLink01.noIcon a,
.increaseBox04 .btnLink01.noIcon input,
.increaseBox04 .btnList01 > li.noIcon a,
.increaseBox04 .btnList01 > li.noIcon input {
	padding: 19px 50px 17px 50px;
}
.increaseBox04 .btnLink01.txtSmall.noIcon a,
.increaseBox04 .btnLink01.txtSmall.noIcon input,
.increaseBox04 .btnList01.txtSmall > li.noIcon a,
.increaseBox04 .btnList01.txtSmall > li.noIcon input {
	padding: 12px 40px 10px 40px;
}
.increaseBox04 .btnLink01 a:after,
.increaseBox04 .btnList01 > li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 11px;
	height: 26px;
	width: 26px;
	margin-top: -13px;
	background: url(/common-files/img/com_btn_ic01.png) no-repeat 0 0;
}
.increaseBox04 .btnLink01 input,
.increaseBox04 .btnList01 > li input {
	background-image: url(/common-files/img/com_btn_ic01.png);
	background-repeat: no-repeat;
	background-position: 96% 50%;
}
.increaseBox04 .btnLink01.type02 input,
.increaseBox04 .btnList01 > li.type02 input {
	background-color: #e6e6e6;
}
.increaseBox04 .btnLink01.blank a:after,
.increaseBox04 .btnList01 > li.blank a:after {
	background-image: url(/common-files/img/com_btn_ic02.png);
}
.increaseBox04 .btnLink01.pdf a:after,
.increaseBox04 .btnList01 > li.pdf a:after {
	background-image: url(/common-files/img/com_btn_ic03.png);
}
.increaseBox04 .btnLink01.xls a:after,
.increaseBox04 .btnList01 > li.xls a:after {
	background-image: url(/common-files/img/com_btn_ic04.png);
}
.increaseBox04 .btnLink01.type03 a:after,
.increaseBox04 .btnList01 > li.type03 a:after {
	background: url(/common-files/img/com_arw_ic04.png) no-repeat 0 0;
}
.increaseBox04 .btnLink01.type03.blank a:after,
.increaseBox04 .btnList01 > li.blank a:after {
	background-image: url(/common-files/img/com_btn_ic14.png);
}
.btnLink01.type03.pdf a:after,
.btnList01 > li.type03.pdf a:after {
	background-image: url(/common-files/img/com_btn_ic15.png);
}
.increaseBox04 .btnLink01.mail a:after,
.increaseBox04 .btnList01 > li.mail a:after {
	background-image: url(/common-files/img/com_btn_ic19.png);
	width: 27px;
	height: 27px;
	margin-top: -13px;
}

.increaseBox04 .btnList01 > li.noIcon a:after,
.increaseBox04 .btnLink01.noIcon a:after {
	display: none !important;
}
.increaseBox04 .btnLink01.noIcon input,
.increaseBox04 .btnList01 > li.noIcon input {
	background-image: none !important;
}
.increaseBox04 .btnLink01.txtSmall a:after,
.increaseBox04 .btnList01.txtSmall > li a:after {
	right: 8px;
	height: 28px;
	width: 28px;
	margin-top: -14px;
	background-image: url(/common-files/img/com_btn_ic05.png);
}
.increaseBox04 .btnLink01.txtSmall input,
.increaseBox04 .btnList01.txtSmall > li input {
	background-image: url(/common-files/img/com_btn_ic05.png);
}
.increaseBox04 .btnLink01.blank.txtSmall a:after,
.increaseBox04 .btnList01.txtSmall > li.blank a:after {
	background-image: url(/common-files/img/com_btn_ic06.png);
}
.increaseBox04 .btnLink01.pdf.txtSmall a:after,
.increaseBox04 .btnList01.txtSmall > li.pdf a:after {
	background-image: url(/common-files/img/com_btn_ic07.png);
}
.increaseBox04 .btnLink01.xls.txtSmall a:after,
.increaseBox04 .btnList01.txtSmall > li.xls a:after {
	background-image: url(/common-files/img/com_btn_ic08.png);
}
.increaseBox04 .btnLink01.type03.txtSmall a:after,
.increaseBox04 .btnList01.txtSmall > li.type03 a:after {
	background-image: url(/common-files/img/com_btn_ic16.png);
}
.increaseBox04 .btnLink01.type03.blank.txtSmall a:after,
.increaseBox04 .btnList01.txtSmall > li.type03.blank a:after {
	background-image: url(/common-files/img/com_btn_ic17.png);
}
.increaseBox04 .btnLink01.type03.pdf.txtSmall a:after,
.increaseBox04 .btnList01.txtSmall > li.type03.pdf a:after {
	background-image: url(/common-files/img/com_btn_ic18.png);
}
.increaseBox04 .btnLink01.mail.txtSmall a:after,
.increaseBox04 .btnList01.txtSmall > li.mail a:after {
	background-image: url(/common-files/img/com_btn_ic19.png);
	width: 27px;
	height: 27px;
	margin-top: -13px;
}
.increaseBox04 .btnLink01.back a:after {
	right: auto;
	left: 10px;
	height: 15px;
	width: 16px;
	margin-top: -9px;
	background-image: url(/common-files/img/com_back_ic01.png);
}
.increaseBox04 .btnLink01.back input {
	background-image: url(/common-files/img/com_back_ic01.png);
	background-position: 6% 50%;
}
.increaseBox04 .btnLink01.login {
	margin-top: 25px;
}
.increaseBox04 .btnLink01.login a {
	padding: 17px 105px 15px 105px;
}
.increaseBox04 .btnLink01.login input {
	padding: 17px 103px 15px 103px;
}
.increaseBox04 .btnLink01.login a:after {
	background-image: url(/common-files/img/com_btn_ic09.png);
}
.increaseBox04 .btnLink01.login input {
	background-image: url(/common-files/img/com_btn_ic09.png);
}
.increaseBox04 .btnLink01.login + .linkList01 {
	width: 260px;
	margin: 22px auto 0;
	font-weight: bold;
}
.increaseBox04 .btnLink01 a:hover,
.increaseBox04 .btnLink01 input:hover,
.increaseBox04 .btnList01 > li a:hover,
.increaseBox04 .btnList01 > li input:hover {
	margin-top: 2px;
	background-color: #c04d62;
	border-bottom: solid 1px #9f4d5c;
	color: #ffffff;
}
.increaseBox04 .btnLink01.type02 a:hover,
.increaseBox04 .btnLink01.type02 input:hover,
.increaseBox04 .btnList01 > li.type02 a:hover,
.increaseBox04 .btnList01 > li.type02 input:hover,
.increaseBox04 .btnLink01.back a:hover,
.increaseBox04 .btnLink01.back input:hover {
	color: #222222;
	background-color: #ebebeb;
	border-bottom: solid 1px #b7b7b7;
}
.increaseBox04 .btnLink01.type03 a:hover,
.increaseBox04 .btnLink01.type03 input:hover,
.increaseBox04 .btnList01 > li.type03 a:hover,
.increaseBox04 .btnList01 > li.type03 input:hover {
	color: #6c6c6c;
	background-color: #ffffff;
	border-bottom: solid 1px #b7b7b7;
}
.increaseBox04 .btnList01 > li a .sizeTxt {
	font-size: 14px;
	font-size: 1.4rem;
}
.increaseBox04 .btnLayout01 {
	margin-top: 30px;
}
.increaseBox04 .btnLayout01 + .btnLayout01 {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #a5a5a5;
}
.increaseBox04 .btnLayout01 .btnRight {
	width: 48%;
	float: right;
	margin-left: 2%;
}
.increaseBox04 .btnLayout01 .btnLeft {
	width: 48%;
	float: left;
	margin-right: 2%;
}
.increaseBox04 .btnLayout01 .btnRight .btnLink01 a,
.increaseBox04 .btnLayout01 .btnLeft .btnLink01 a{
	display: block;
	width: 100%;
}
.increaseBox04 .btnLayout01 .btnRight .btnLink01:first-child,
.increaseBox04 .btnLayout01 .btnLeft .btnLink01:first-child {
	margin-top: 0;
}
.increaseBox04 .btnLayout01 .detail {
	overflow: hidden;
}
.increaseBox04 .btnLayout01 .detail *:first-child {
	margin-top: 0 !important;
}
.increaseBox04 .btnLayout02 {
	margin-top: 40px;
}
.increaseBox04 .btnLayout02 .btnCol {
	width: 49.3%;
	float: left;
	margin-left: 1.4%;
}
.increaseBox04 .btnLayout02 .btnCol:nth-child(2n+1) {
	margin-left: 0;
}
.increaseBox04 .btnLayout02 .btnCol:nth-child(n+3) {
	margin-top: 1.4%;
}
.increaseBox04 .btnLayout02 .btnCol a {
	position: relative;
	display: table;
	width: 100%;
	padding: 20px 40px 20px 20px;
	background: #ffffff;
	border: 1px solid #dddddd;
	border-bottom-width: 3px;
	-webkit-border-radius: 5px;
		 -moz-border-radius: 5px;
					border-radius: 5px;
	overflow: hidden;
	color: #222222;
	text-decoration: none;
}
.increaseBox04 .btnLayout02 .btnCol a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 17px;
	margin-top: -12px;
	background: url(/common-files/img/com_arw_ic04.png) 0 0 no-repeat;
	width: 25px;
	height: 25px;
}
.increaseBox04 .btnLayout02 .btnCol a:hover {
	margin-top: 2px;
	border-bottom-width: 1px;
}
.increaseBox04 .btnLayout02 .btnCol a .btnFigure {
	display: table-cell;
	width: 24.5%;
	padding-right: 30px;
	vertical-align: top;
}
.increaseBox04 .btnLayout02 .btnCol a .btnFigure img {
	width: 129px;
}
.increaseBox04 .btnLayout02 .btnCol a .btnDetail {
	display: table-cell;
	width: 75.5%;
	vertical-align: middle;
}
.increaseBox04 [class*="btnList"].dpInlBlock {
	display: block !important;
}
.increaseBox04 [class*="btnList"].dpInlBlock > li {
	display: inline-block;
	letter-spacing: 0;
}
.increaseBox04 [class*="btnList"].dpInlBlock > li + li {
	margin: 0 0 0 10px;
}
.increaseBox04 [class*="btnList"].dpInlBlock > li a:hover {
	margin-top: 0;
	top: 2px;
}
/* ----- confirmArea ----- */
.confirmArea {
	position: relative;
	margin-top: 45px;
}
.confirmArea + .confirmArea {
	margin-top: 20px;
}
.confirmArea > *:first-child {
	margin-top: 0 !important;
}
.confirmArea .btnLink01 + .btnLink01.back {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -20px;
}
.btnList01.floatList > li {
	margin: 0 20px 0 0;
}
.btnList01.floatList.col2 > li {
	width: 48.24%;
  margin-right: 3.52%;
}
.btnList01.floatList.col2 > li:nth-child(2n) {
	margin-right: 0;
}
.btnList01.floatList.col2 > li:nth-child(n+3) {
	margin-top: 15px;
}
.btnList01.floatList.col3 > li {
	width: 31.76%;
  margin-right: 2.36%;
}
.btnList01.floatList.col3 > li:nth-child(3n) {
	margin-right: 0;
}
.btnList01.floatList.col3 > li:nth-child(n+4) {
	margin-top: 15px;
}
.btnList01.floatList.col4 > li {
	width: 23.065%;
  margin-right: 2.58%;
}
.btnList01.floatList.col4 > li:nth-child(4n) {
	margin-right: 0;
}
.btnList01.floatList.col4 > li:nth-child(n+5) {
	margin-top: 15px;
}
.btnList01.floatList.col2 > li > a,
.btnList01.floatList.col3 > li > a,
.btnList01.floatList.col4 > li > a ,
.btnList01.floatList.col2 > li > input,
.btnList01.floatList.col3 > li > input,
.btnList01.floatList.col4 > li > input {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.btnList01.floatList > li:hover > a,
.btnList01.floatList > li:hover {
	padding-top: 2px;
}
.btnList01.floatList > li:hover > a,
.btnList01.floatList > li:hover > input {
	margin-top: 0;
	padding: 17px 60px 17px 50px;
}
.btnList01.floatList.txtSmall > li:hover > a,
.btnList01.floatList.txtSmall > li:hover > input {
	margin-top: 0;
	padding: 12px 48px 10px 40px;
}
/* linkBox01 */
.linkBox01.noLinks .linkDetail .linkLead {
	position: relative;
	background: no-repeat;
}
.linkBox01.noLinks .linkDetail .linkLead:before {
	position: absolute;
	content: "";
	width: 23px;
	height: 23px;
	top: 0.1em;
	left: 0;
	background: #333333;
	-webkit-border-radius: 50%;
		 -moz-border-radius: 50%;
					border-radius: 50%;
}
.floatCenter .btnList01 > li {
	margin: 0 30px 0 0;
}
.floatCenter .btnList01 > li:last-child {
	margin-right: 0;
}
.tailIcon {
	display: inline-block;
	margin-left: 3px;
}
.tailIcon.blank {
	width: 12px;
	height: 11px;
	margin: 0.3em 5px 0;
}
.tailIcon.pdf {
	width: 16px;
	height: 16px;
}
.tailIcon.xls {
	width: 16px;
	height: 16px;
}
/* ----- platinumBox ----- */
	.platinumBox{
		position: relative;
	}
	.platinumTxt p{
		font-size: 20px;
		font-size: 2rem;

	}
	.platinumTxt{
		display: block;
		width: 100%;
		position: absolute;
		top: -25px;
		left: 0;
		color: #fff;
		font-weight: bold;
		background-color: #e77a00;
		border-radius: 40px;
		padding: 12px 0;
		z-index: 20;
	}
	.platinumTxtIn {
		position: relative;
	}
	.platinumTxtIn figure{
		position: absolute;
		top: -20px;
		right: 30px;
	}
	.platinumContents{
		border:solid 2px #e77a00;
		border-top: none;
		background-color: #fff;
		padding: 50px 0 20px;
		z-index: 10;
	}
	.platinumTxt::after{
		position: absolute;
		content: "";
		width: 0;
		height: 0;
		bottom: -11px;
		left: 50%;
		border-style: solid;
		border-width: 11px 8px 0 8px;
		border-color: #e77a00 transparent transparent transparent;
	}
	.increaseBox04 .btnList01 > li.type03 a.btnGold{
		background: url(/img-files/shopping/pc_increase_im12.png) no-repeat 10px 50%;
		padding: 25px 0;
		font-size: 23px;
		font-weight: bold;
		color: #e77a00;
	}
/* ======================================================
 * FAQ
====================================================== */
	/* facLeadBtn */
.facLeadBtn{
	width: 545px;
	margin: 50px auto 35px;
	padding: 19px 20px 16px;
	border: solid 1px #bbbbbb;
	background: url(/common-files/img/com_toggle_ic08.png) no-repeat 97% 50%;
	background-size: 29px auto !important;
	color: #443c2d;
	font-size: 22px;
	font-size: 2.2rem;
	text-align: center;
}
.facLeadBtn.open{
	background: url(/common-files/img/com_toggle_ic09.png) no-repeat 97% 50%;
}
	
/* ----- toggle ----- */
/* faqContentsInner */
.faqContents {
	margin-bottom: 55px;
}
.faqContentsInner.toggleContent > .qaBox01:last-child{
	padding-bottom: 20px;
	border-bottom: solid 1px #bbbbbb;
}
/* toggleTrigger02 */
.question.toggleTrigger02{
	background: url(/common-files/img/com_toggle_ic08.png) no-repeat right 16px top 5px;
	background-size: 21px auto !important;
	padding-right: 55px;
	cursor: pointer;
}
.question.toggleTrigger02.open{
	background: url(/common-files/img/com_toggle_ic09.png) no-repeat right 16px top 5px;
}
.question.toggleTrigger02 span{
	font-weight: normal;
}

}
	@media screen and (min-width:751px) and (max-width: 1200px) {
	.increaseBox01{
		margin-right: 0!important;
		margin-left: 0!important;
		padding-left: 0!important;
		padding-right: 0!important;
	}
	}
@media screen and (min-width: 751px), print {
.increaseBox03 [class*="btnList"].dpInlBlock {
	letter-spacing: -0.4em;
}
.increaseBox03 [class*="btnList"].dpInlBlock > li {
	display: inline-block;
	letter-spacing: 0;
	height: 80px;
	overflow: hidden;
}
.increaseBox03 [class*="btnList"].dpInlBlock > li + li {
	margin: 0 0 0 10px;
}
.increaseBox03 [class*="btnList"].dpInlBlock > li a:hover {
	margin-top: 0;
	top: 0;
}
}
@media screen and (min-width: 751px), print {
.increaseBox04 [class*="btnList"].dpInlBlock {
	letter-spacing: -0.4em;
}
}
@media screen and (min-width: 751px), print {
.confirmArea .btnLink01.after {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -22px !important;
}
}
